Intrusion Prevention

Mozilla.Products.JavaScript.Bytecode.Execution

Description

This indicates an attempt to exploit a vulnerability in Mozilla Firefox, Thunderbird and SeaMonkey.
This vulnerability may allow remote attackers to execute arbitrary JavaScript bytecode via vectors involving the modification of a script object while it is executing.

Affected Products

Mozilla Thunderbird 1.5 beta 2
Mozilla Thunderbird 1.5
Mozilla Thunderbird 1.0.8
Mozilla Thunderbird 1.0.7
Mozilla Thunderbird 1.0.6
Mozilla Thunderbird 1.0.5
Mozilla Thunderbird 1.0.2
Mozilla Thunderbird 1.0.1
Mozilla Thunderbird 1.0
Mozilla Thunderbird 1.5.0.7
Mozilla Thunderbird 1.5.0.5
Mozilla Thunderbird 1.5.0.4
Mozilla Thunderbird 1.5.0.2
Mozilla Thunderbird 1.5.0.1
Mozilla SeaMonkey 1.0.5
Mozilla SeaMonkey 1.0.3
Mozilla SeaMonkey 1.0.2
Mozilla SeaMonkey 1.0.1
Mozilla SeaMonkey 1.0 dev
Mozilla SeaMonkey 1.0
Mozilla Firefox 1.5 beta 2
Mozilla Firefox 1.5 beta 1
Mozilla Firefox 1.5 .6
Mozilla Firefox 1.5
Mozilla Firefox 1.5.0.7
Mozilla Firefox 1.5.0.6
Mozilla Firefox 1.5.0.5
Mozilla Firefox 1.5.0.4
Mozilla Firefox 1.5.0.3
Mozilla Firefox 1.5.0.2
Mozilla Firefox 1.5.0.2
Mozilla Firefox 1.5.0.1

Impact

System Compromise.

Recommended Actions

According to the Mozilla Foundation Security Update 2006-67:
http://www.mozilla.org/security/announce/2006/mfsa2006-67.html

CVE References

CVE-2006-5463